Index: general.ent
===================================================================
--- general.ent	(revision 8b5da8491c64959da781fef950c542b1e88229df)
+++ general.ent	(revision 7ec0be35426fa8f6ab80c535e3f2eeeb69fec0ed)
@@ -118,5 +118,5 @@
 
 <!ENTITY blfs-bootscripts-version     "20231119">
-<!ENTITY systemd-units-version        "20231205">
+<!ENTITY systemd-units-version        "20240205">
 
 <!ENTITY blfs-wiki                    "https://wiki.&lfs-domainname;/blfs/wiki">
Index: gnome.ent
===================================================================
--- gnome.ent	(revision 8b5da8491c64959da781fef950c542b1e88229df)
+++ gnome.ent	(revision 7ec0be35426fa8f6ab80c535e3f2eeeb69fec0ed)
@@ -71,5 +71,5 @@
 <!ENTITY nautilus-version                  "45.2.1">
 <!--<!ENTITY zenity-version                    "3.42.1">-->
-<!ENTITY gnome-bluetooth-version           "42.7">
+<!ENTITY gnome-bluetooth-version           "42.8">
 <!ENTITY gnome-keyring-version             "42.1">
 <!ENTITY gnome-settings-daemon-version     "45.1">
Index: kernel-config/general/genlib/keyutils-test.toml
===================================================================
--- kernel-config/general/genlib/keyutils-test.toml	(revision 8b5da8491c64959da781fef950c542b1e88229df)
+++ kernel-config/general/genlib/keyutils-test.toml	(revision 7ec0be35426fa8f6ab80c535e3f2eeeb69fec0ed)
@@ -3,6 +3,22 @@
 KEY_DH_OPERATIONS='*'
 CRYPTO = { value = '*', forced = '*' }
-CRYPTO_DH='*M'
 SYSTEM_TRUSTED_KEYRING='*'
 SECONDARY_TRUSTED_KEYRING='*'
 SYSTEM_BLACKLIST_KEYRING='*'
+ASYMMETRIC_KEY_TYPE='*'
+ASYMMETRIC_PUBLIC_KEY_SUBTYPE='*'
+CRYPTO_RSA='*M'
+
+[X509_CERTIFICATE_PARSER]
+value = '*'
+comment = [
+  "If not built into the kernel, [SYSTEM_TRUSTED_KEYRING] won't show up;",
+  "building as a module won't work"
+]
+
+[CRYPTO_LIB_CHACHA20POLY1305]
+value = '*'
+comment = [
+  "If not built into the kernel, [BIG_KEYS] won't show up;",
+  "building as a module won't work"
+]
Index: kernel-config/general/genlib/libusb.toml
===================================================================
--- kernel-config/general/genlib/libusb.toml	(revision 8b5da8491c64959da781fef950c542b1e88229df)
+++ kernel-config/general/genlib/libusb.toml	(revision 7ec0be35426fa8f6ab80c535e3f2eeeb69fec0ed)
@@ -1,4 +1,5 @@
 USB_SUPPORT='*'
 USB='*M'
+USB_PCI='*'
 
 USB_EHCI_HCD='*M '
Index: kernel-config/kernel.version
===================================================================
--- kernel-config/kernel.version	(revision 8b5da8491c64959da781fef950c542b1e88229df)
+++ kernel-config/kernel.version	(revision 7ec0be35426fa8f6ab80c535e3f2eeeb69fec0ed)
@@ -1,1 +1,1 @@
-6.7.1
+6.7.3
Index: packages.ent
===================================================================
--- packages.ent	(revision 8b5da8491c64959da781fef950c542b1e88229df)
+++ packages.ent	(revision 7ec0be35426fa8f6ab80c535e3f2eeeb69fec0ed)
@@ -21,11 +21,11 @@
 <!ENTITY nettle-version               "3.9.1">
 
-<!ENTITY nss-dir                      "3_96_1">
-<!ENTITY nss-minor-version            "96">
-
-<!ENTITY nss-micro-version            "1">
-<!ENTITY nss-version                  "3.&nss-minor-version;.&nss-micro-version;">
-
-<!--<!ENTITY nss-version                  "3.&nss-minor-version;">-->
+<!ENTITY nss-dir                      "3_97">
+<!ENTITY nss-minor-version            "97">
+
+<!--<!ENTITY nss-micro-version            "1">-->
+<!--<!ENTITY nss-version                  "3.&nss-minor-version;.&nss-micro-version;">-->
+
+<!ENTITY nss-version                  "3.&nss-minor-version;">
 
 <!ENTITY openssh-version              "9.6p1">
@@ -36,5 +36,5 @@
 <!ENTITY shadow-version               "4.14.3">
 <!ENTITY ssh-askpass-version          "&openssh-version;">
-<!ENTITY stunnel-version              "5.71">
+<!ENTITY stunnel-version              "5.72">
 <!ENTITY sudo-version                 "1.9.15p5">
 <!ENTITY tripwire-version             "2.4.3.7">
@@ -54,5 +54,5 @@
 <!ENTITY smartmontools-version        "7.4">
 <!ENTITY sshfs-version                "3.7.3">
-<!ENTITY xfsprogs-version             "6.5.0">
+<!ENTITY xfsprogs-version             "6.6.0">
 
 <!-- UEFI bootloaders -->
@@ -68,5 +68,5 @@
 <!ENTITY gedit-version                "46.1">
 <!ENTITY joe-version                  "4.6">
-<!ENTITY mousepad-version             "0.5.10">
+<!ENTITY mousepad-version             "0.6.2">
 <!ENTITY nano-version                 "7.2">
 <!ENTITY vim-version                  "9.1.0041">
@@ -99,5 +99,5 @@
 <!ENTITY double-conversion-version    "3.3.0">
 <!ENTITY duktape-version              "2.7.0">
-<!ENTITY enchant-version              "2.6.5">
+<!ENTITY enchant-version              "2.6.6">
 <!ENTITY exempi-version               "2.6.5">
 <!ENTITY fftw-version                 "3.3.10">
@@ -113,5 +113,5 @@
 
 <!ENTITY icu-major                    "74">
-<!ENTITY icu-minor                    "1">
+<!ENTITY icu-minor                    "2">
 <!ENTITY icu-patch                    "0">
 <!ENTITY icu-version                  "&icu-major;.&icu-minor;"><!-- .&icu-patch;-->
@@ -135,5 +135,5 @@
 <!ENTITY libgpg-error-version         "1.47">
 <!ENTITY libgrss-version              "0.7.0">
-<!ENTITY libgsf-version               "1.14.51">
+<!ENTITY libgsf-version               "1.14.52">
 <!ENTITY libgudev-version             "238">
 <!ENTITY libgusb-version              "0.4.8">
@@ -162,12 +162,12 @@
 <!ENTITY libunwind-version            "1.6.2">
 <!ENTITY liburcu-version              "0.14.0">
-<!ENTITY libusb-version               "1.0.26">
+<!ENTITY libusb-version               "1.0.27">
 <!ENTITY libuv-version                "1.47.0">
 <!ENTITY libxkbcommon-version         "1.6.0">
-<!ENTITY libxml2-version              "2.12.4">
+<!ENTITY libxml2-version              "2.12.5">
 <!ENTITY libxmlb-version              "0.3.15">
 <!ENTITY libxslt-version              "1.1.39">
-<!ENTITY libwacom-version             "2.9.0">
-<!ENTITY libwpe-version               "1.14.1">
+<!ENTITY libwacom-version             "2.10.0">
+<!ENTITY libwpe-version               "1.14.2">
 <!ENTITY log4cplus-version            "2.1.1">
 <!ENTITY log4cplus-release            "2_1_1">
@@ -186,5 +186,5 @@
 <!ENTITY spirv-headers-version        "1.3.275.0">
 <!ENTITY spirv-tools-version          "1.3.275.0">
-<!ENTITY talloc-version               "2.4.1">
+<!ENTITY talloc-version               "2.4.2">
 <!ENTITY telepathy-glib-version       "0.24.2">
 <!ENTITY uchardet-version             "0.0.8">
@@ -207,9 +207,9 @@
 <!ENTITY gegl-version                 "0.4.46">
 <!ENTITY giflib-version               "5.2.1">
-<!ENTITY glad-version                 "2.0.4">
+<!ENTITY glad-version                 "2.0.5">
 <!ENTITY glm-version                  "1.0.0">
 <!ENTITY graphite2-version            "1.3.14">
 <!ENTITY harfbuzz-version             "8.3.0">
-<!ENTITY jasper-version               "4.1.2">
+<!ENTITY jasper-version               "4.2.0">
 <!ENTITY lcms2-version                "2.14">
 <!ENTITY libavif-version              "1.0.3">
@@ -219,5 +219,5 @@
 <!ENTITY libmng-version               "2.0.3">
 <!ENTITY libmypaint-version           "1.6.1"> <!-- version 1 only -->
-<!ENTITY libpng-version               "1.6.41">
+<!ENTITY libpng-version               "1.6.42">
 <!ENTITY libraw-version               "0.21.2">
 <!ENTITY librsvg-minor                "2.57">
@@ -232,6 +232,6 @@
 <!ENTITY openjpeg2-majmin-version     "2.5">
 <!ENTITY openjpeg2-version            "&openjpeg2-majmin-version;.0">
-<!ENTITY pixman-version               "0.42.2">   <!-- Even minors only -->
-<!ENTITY poppler-version              "24.01.0">
+<!ENTITY pixman-version               "0.43.2">   <!-- Even minors only -->
+<!ENTITY poppler-version              "24.02.0">
 <!ENTITY potrace-version              "1.16">
 <!ENTITY qpdf-version                 "11.8.0">
@@ -287,8 +287,8 @@
 <!ENTITY gpm-version                  "1.20.7">
 <!ENTITY hdparm-version               "9.65">
-<!ENTITY lsb-tools-version            "0.10">
+<!ENTITY lsb-tools-version            "0.12">
 <!ENTITY lm-sensors-version           "3-6-0">
 <!ENTITY logrotate-version            "3.21.0">
-<!ENTITY mc-version                   "4.8.30">
+<!ENTITY mc-version                   "4.8.31">
 <!ENTITY ModemManager-version         "1.18.12">
 <!ENTITY notification-daemon-version  "3.20.0">
@@ -318,9 +318,9 @@
 <!ENTITY clisp-version                "2.49">
 <!ENTITY cmake-major-version          "3.28">
-<!ENTITY cmake-minor-version          "1">
+<!ENTITY cmake-minor-version          "3">
 <!ENTITY cmake-version                "&cmake-major-version;.&cmake-minor-version;">
 <!ENTITY doxygen-version              "1.10.0">
 <!ENTITY gcc-version                  "13.2.0">
-<!ENTITY gc-version                   "8.2.4">
+<!ENTITY gc-version                   "8.2.6">
 <!ENTITY gdb-version                  "14.1">
 <!ENTITY git-version                  "2.43.0">
@@ -405,5 +405,5 @@
 <!ENTITY List-MoreUtils-version       "0.430">
 <!ENTITY Log-Log4perl-version         "1.57">
-<!ENTITY LWP-Protocol-https-version   "6.12">
+<!ENTITY LWP-Protocol-https-version   "6.13">
 <!ENTITY Module-Build-version         "0.4232">
 <!ENTITY Net-DNS-version              "1.43">
@@ -421,5 +421,5 @@
 <!ENTITY Unicode-Collate-version      "1.31">
 <!ENTITY Unicode-LineBreak-version    "2019.001">
-<!ENTITY URI-version                  "5.24">
+<!ENTITY URI-version                  "5.26">
 <!ENTITY XML-LibXML-Simple-version    "1.01">
 <!ENTITY XML-LibXSLT-version          "2.002001">
@@ -532,6 +532,6 @@
 <!ENTITY asciidoc-version             "10.2.0">
 <!ENTITY asciidoc-md5sum              "ecac3af818f7a65596efc6e243b520a0">
-<!ENTITY cachecontrol-version         "0.13.1">
-<!ENTITY cachecontrol-md5sum          "b35f762b298ea369a04a093161d4d2ec">
+<!ENTITY cachecontrol-version         "0.14.0">
+<!ENTITY cachecontrol-md5sum          "221272755063d3827de22e430ad842e6">
 <!ENTITY cssselect-version            "1.2.0">
 <!ENTITY cssselect-md5sum             "27fbafacce5447cb867acb240d35002a">
@@ -569,14 +569,14 @@
 <!ENTITY Jinja2-version               "3.1.2">
 <!ENTITY Jinja2-md5sum                "d31148abd89c1df1cdb077a55db27d02">
-<!ENTITY mako-version                 "1.3.0">
-<!ENTITY mako-md5sum                  "90da23903468efe9aa88dc88081579ff">
-<!ENTITY numpy-version                "1.26.3">
-<!ENTITY numpy-md5sum                 "1c915dc6c36dd4c674d9379e9470ff8b">
+<!ENTITY mako-version                 "1.3.2">
+<!ENTITY mako-md5sum                  "0500a3df18f02c9e53fe3a9314c1a1ae">
+<!ENTITY numpy-version                "1.26.4">
+<!ENTITY numpy-md5sum                 "19550cbe7bedd96a928da9d4ad69509d">
 <!ENTITY pyparsing-version            "3.1.1">
 <!ENTITY pyparsing-md5sum             "bb8c8c6b8015ca5887ae2c37917ee82e">
 <!ENTITY pyserial-version             "3.5">
 <!ENTITY pyserial-md5sum              "1cf25a76da59b530dbfc2cf99392dc83">
-<!ENTITY pytest-version               "7.4.4">
-<!ENTITY pytest-md5sum                "e2ac4c70861f26d735b64e5687bb218e">
+<!ENTITY pytest-version               "8.0.0">
+<!ENTITY pytest-md5sum                "33171e0864d85ffc89eff6128385a326">
 <!ENTITY PyYAML-version               "6.0.1">
 <!ENTITY PyYAML-md5sum                "c9246277af2d9a13b7018af267a0831a">
@@ -618,18 +618,18 @@
 <!ENTITY markdown-version               "3.4.1">
 <!ENTITY markdown-md5sum                "597656cf4feadf1998b0511201620202">
-<!ENTITY meson_python-version           "0.12.0">
-<!ENTITY meson_python-md5sum            "1c9a037d78a8f35d8704b98d37b638c4">
+<!ENTITY meson_python-version           "0.15.0">
+<!ENTITY meson_python-md5sum            "e91eb9946d7bb8be06e434c5a2dadd05">
 <!ENTITY msgpack-version                "1.0.4">
 <!ENTITY msgpack-md5sum                 "1822cdb939e7531f7ad0f7f09b434f22">
 <!ENTITY pathspec-version               "0.10.3">
 <!ENTITY pathspec-md5sum                "d89408b52aff020ac768a14c0ef1c7de">
-<!ENTITY pluggy-version                 "1.0.0">
-<!ENTITY pluggy-md5sum                  "daa6fddfb6cd364f3c82e52098911e4b">
+<!ENTITY pluggy-version                 "1.4.0">
+<!ENTITY pluggy-md5sum                  "ffb69741271eaeefab3f2ef2435e2d5f">
 <!ENTITY py-version                     "1.11.0">
 <!ENTITY py-md5sum                      "bde7dcc1cb452a1e10206ef2f811ba88">
-<!ENTITY pyproject-metadata-version     "0.7.0">
-<!ENTITY pyproject-metadata-md5sum      "7e02d67678d5b722c06436393d3a905a">
-<!ENTITY pytz-version                   "2022.7.1">
-<!ENTITY pytz-md5sum                    "5acd981a81dcdc6aadddf4d7e5116b98">
+<!ENTITY pyproject-metadata-version     "0.7.1">
+<!ENTITY pyproject-metadata-md5sum      "ca5e9527cff96153a976e14530b53746">
+<!ENTITY pytz-version                   "2024.1">
+<!ENTITY pytz-md5sum                    "b26bb090d1fe96064019bf7068eeb801">
 <!ENTITY setuptools_scm-version         "7.1.0">
 <!ENTITY setuptools_scm-md5sum          "158dc741637fb4fa4b955c62bd2c08be">
@@ -695,5 +695,5 @@
 <!-- Chapter 17 -->
 <!ENTITY c-ares-version               "1.26.0">
-<!ENTITY curl-version                 "8.5.0">
+<!ENTITY curl-version                 "8.6.0">
 <!ENTITY geoclue2-version             "2.7.1">
 <!ENTITY glib-networking-minor        "2.78">
@@ -716,5 +716,5 @@
 <!ENTITY libsoup3-version             "&libsoup3-minor;.4">
 <!ENTITY libtirpc-version             "1.3.4">
-<!ENTITY neon-version                 "0.32.5">
+<!ENTITY neon-version                 "0.33.0">
 <!ENTITY nghttp2-version              "1.59.0">
 <!ENTITY rpcsvc-proto-version         "1.4.4">
@@ -727,5 +727,5 @@
 
 <!-- Chapter 19 -->
-<!ENTITY fetchmail-version            "6.4.37">
+<!ENTITY fetchmail-version            "6.4.38">
 <!ENTITY mailx-version                "12.5">
 <!ENTITY mutt-version                 "2.2.12">
@@ -750,5 +750,5 @@
 <!ENTITY exim-version                 "4.97.1">
 <!ENTITY postfix-version              "3.8.5">
-<!ENTITY sendmail-version             "8.17.2">
+<!ENTITY sendmail-version             "8.18.1">
 
 <!-- Chapter 22 -->
@@ -757,11 +757,11 @@
 <!ENTITY mariadb-version              "10.11.6">
 <!ENTITY postgresql-version           "16.1">
-<!ENTITY sqlite-version               "3.45.0">
+<!ENTITY sqlite-version               "3.45.1">
 <!ENTITY sqlite-year                  "2024">
-<!ENTITY sqlite-dl-version            "3450000">
-<!ENTITY sqlite-doc-version           "3450000">
+<!ENTITY sqlite-dl-version            "3450100">
+<!ENTITY sqlite-doc-version           "3450100">
 
 <!-- Chapter 23 -->
-<!ENTITY openldap-version             "2.6.6">
+<!ENTITY openldap-version             "2.6.7">
 <!ENTITY unbound-version              "1.19.0">
 
@@ -786,5 +786,5 @@
 <!ENTITY xbitmaps-version             "1.1.3">
 <!ENTITY xcursor-themes-version       "1.0.7">
-<!ENTITY xkeyboard-config-version     "2.40">
+<!ENTITY xkeyboard-config-version     "2.41">
 <!ENTITY xwayland-version             "23.2.4">
 <!ENTITY xorg-server-version          "21.1.11">
@@ -802,5 +802,5 @@
 <!ENTITY atk-minor                    "2.38">
 <!ENTITY atk-version                  "&atk-minor;.0">
-<!ENTITY atkmm-version                "2.28.3">
+<!ENTITY atkmm-version                "2.28.4">
 <!ENTITY at-spi2-core-version         "2.50.1">
 <!-- <!ENTITY at-spi2-atk-version          "2.38.0">-->
@@ -825,5 +825,5 @@
 <!ENTITY graphene-version             "1.10.8">
 <!ENTITY gtk2-version                 "2.24.33">
-<!ENTITY gtk3-version                 "3.24.40">
+<!ENTITY gtk3-version                 "3.24.41">
 <!ENTITY gtk4-minor                   "4.12">
 <!ENTITY gtk4-version                 "&gtk4-minor;.5">
@@ -834,5 +834,5 @@
 <!ENTITY gtksourceview4-version       "4.8.4">
 <!ENTITY gtksourceview5-version       "5.10.0">
-<!ENTITY imlib2-version               "1.12.1">
+<!ENTITY imlib2-version               "1.12.2">
 <!ENTITY kcolorpicker-version         "0.3.0">
 <!ENTITY kimageannotator-version      "0.7.0">
@@ -846,5 +846,5 @@
 <!ENTITY libhandy1-version            "1.8.2">
 <!ENTITY libdrm-version               "2.4.120">
-<!ENTITY libei-version                "1.2.0">
+<!ENTITY libei-version                "1.2.1">
 <!ENTITY libepoxy-minor               "1.5">
 <!ENTITY libepoxy-version             "&libepoxy-minor;.10">
@@ -854,5 +854,5 @@
 <!ENTITY pango-minor                  "1.51">
 <!ENTITY pango-version                "&pango-minor;.0">
-<!ENTITY pangomm-version              "2.46.3">
+<!ENTITY pangomm-version              "2.46.4">
 <!ENTITY qt5-version                  "5.15.12">
 <!ENTITY qtwebengine-version          "5.15.17">
@@ -860,7 +860,7 @@
 <!ENTITY startup-notification-version "0.12">
 <!ENTITY tepl-version                 "6.8.0">
-<!ENTITY vulkan-headers-version       "1.3.276">
-<!ENTITY vulkan-loader-version        "1.3.276">
-<!ENTITY webkitgtk-version            "2.42.4">    <!-- Even minors only -->
+<!ENTITY vulkan-headers-version       "1.3.277">
+<!ENTITY vulkan-loader-version        "1.3.277">
+<!ENTITY webkitgtk-version            "2.42.5">    <!-- Even minors only -->
 <!ENTITY xdg-desktop-portal-version   "1.18.2">
 <!ENTITY xdg-desktop-portal-gtk-version "1.15.1">
@@ -928,10 +928,10 @@
 <!ENTITY xfce4-version                "4.18">
 
-<!ENTITY libxfce4util-version         "4.18.1">
+<!ENTITY libxfce4util-version         "4.18.2">
 <!ENTITY xfconf-version               "4.18.3">
-<!ENTITY libxfce4ui-version           "4.18.4">
+<!ENTITY libxfce4ui-version           "4.18.5">
 <!ENTITY exo-version                  "4.18.0">
 <!ENTITY garcon-minor                 "4.18">
-<!ENTITY garcon-version               "4.18.1">
+<!ENTITY garcon-version               "&garcon-minor;.2">
 <!ENTITY xfce4-panel-version          "4.18.5">
 <!ENTITY thunar-version               "4.18.10">
@@ -948,7 +948,7 @@
 <!ENTITY parole-version               "4.18.1">
 <!ENTITY xfce4-terminal-minor         "1.1">
-<!ENTITY xfce4-terminal-version       "&xfce4-terminal-minor;.1">
+<!ENTITY xfce4-terminal-version       "&xfce4-terminal-minor;.2">
 <!ENTITY xfburn-version               "0.7.0">
-<!ENTITY ristretto-version            "0.13.1">
+<!ENTITY ristretto-version            "0.13.2">
 <!ENTITY xfce4-dev-tools-version      "&xfce4-version;.1">
 <!ENTITY xfce4-notifyd-version        "0.9.3">
@@ -984,5 +984,5 @@
 <!ENTITY lxqt-archiver-version        "0.9.0">
 <!ENTITY lxqt-build-tools-version     "0.13.0">
-<!-- <!ENTITY lxqt-menu-data-version       "20230619">  Now lxqt-version -->
+<!ENTITY lxqt-menu-data-version       "1.4.1"> 
 <!ENTITY libqtxdg-version             "3.12.0">
 <!ENTITY qtxdg-tools-version          "3.12.0">
@@ -999,6 +999,6 @@
 <!ENTITY gnumeric-version             "1.12.56">
 
-<!ENTITY libreoffice-version          "7.6.4">
-<!ENTITY libreoffice-patch            ".1">
+<!ENTITY libreoffice-version          "24.2.0">
+<!ENTITY libreoffice-patch            ".3">
 <!ENTITY libreoffice-dlversion        "&libreoffice-version;&libreoffice-patch;">
 
@@ -1040,8 +1040,8 @@
 <!ENTITY alsa-download-ftp            "ftp://ftp.alsa-project.org/pub">
 <!ENTITY alsa-version                 "1.2.7">
-<!ENTITY alsa-lib-version             "1.2.10">
+<!ENTITY alsa-lib-version             "1.2.11">
 <!ENTITY alsa-plugins-version         "1.2.7.1">
-<!ENTITY alsa-utils-version           "1.2.10">
-<!ENTITY alsa-tools-version           "1.2.5">
+<!ENTITY alsa-utils-version           "1.2.11">
+<!ENTITY alsa-tools-version           "1.2.11">
 <!ENTITY alsa-firmware-version        "1.2.4">
 <!ENTITY alsa-oss-version             "1.1.8">
@@ -1088,10 +1088,10 @@
 <!ENTITY mlt-version                  "7.22.0">
 <!ENTITY opus-version                 "1.4">
-<!ENTITY pipewire-version             "1.0.1">
+<!ENTITY pipewire-version             "1.0.3">
 <!ENTITY pulseaudio-major-version     "17.0">
 <!ENTITY pulseaudio-version           "&pulseaudio-major-version;">
 <!ENTITY sbc-version                  "2.0">
 <!ENTITY sdl-version                  "1.2.68">
-<!ENTITY sdl2-version                 "2.28.5">
+<!ENTITY sdl2-version                 "2.30.0">
 <!ENTITY sound-theme-freedesktop-version "0.8">
 <!ENTITY soundtouch-version           "2.3.2">
@@ -1171,5 +1171,5 @@
 <!ENTITY epdfview-version             "gtk3-20200814">
 <!ENTITY fop-version                  "2.9">
-<!ENTITY mupdf-version                "1.23.9">
+<!ENTITY mupdf-version                "1.23.10">
 <!ENTITY paps-version                 "0.8.0">
 
